- actual:
    id: pattern_name
    libraries:
      - drupal/library_one
      - drupal/library_two
      - library_one:
          css:
            component:
              library_one.css: {}
            theme:
              library_one.css: {}
          js:
            library_one.js: {}
      - library_two:
          css:
            component:
              library_one.css: {}
          js:
            library_two.js: {}
  expected:
    - drupal/library_one
    - drupal/library_two
    - ui_patterns/pattern_name.library_one
    - ui_patterns/pattern_name.library_two
